RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003799AFRF[All Projects] Generalpublic2017-11-19 14:142017-12-09 14:35
Reportertiapfy 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.5 
Summary0003799: Moving and lifting vehicle during startup sequence with Zeus
DescriptionIt's not possible to lift or rotate a vehicle during the startup sequence.
Steps To Reproduce- Spawn any vehicle with startup sequence (Tank, Jet...)
- Rotate it with SHIFT. The vehicle will return to its original position
- Lift it with ALT. The vehicle will receive damage and return to its original position
TagsCurator, For all RHS mods, vehicle, Zeus
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?Yes
Which mods?CBA, ACE3, TFAR, ACE COMPAT RHS
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-19 14:14 tiapfy New Issue
2017-11-19 14:14 tiapfy Tag Attached: Zeus
2017-11-19 14:15 tiapfy Tag Attached: vehicle
2017-11-19 14:15 tiapfy Tag Detached: vehicle
2017-11-19 14:15 tiapfy Tag Attached: Curator
2017-11-19 14:15 tiapfy Tag Attached: For all RHS mods
2017-11-19 14:16 tiapfy Tag Attached: vehicle
2017-11-24 12:30 reyhard Assigned To => reyhard
2017-11-24 12:30 reyhard Status new => assigned
2017-12-09 14:35 reyhard Status assigned => resolved
2017-12-09 14:35 reyhard Fixed in Version => 0.4.5
2017-12-09 14:35 reyhard Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker